[
  {
    "name": "Ghost",
    "slug_selfh": "ghost",
    "url": "ghost.org",
    "repo": "github.com/TryGhost/Ghost",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "WordPress",
    "slug_selfh": "wordpress",
    "url": "wordpress.org",
    "repo": "github.com/WordPress/WordPress",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "TYPO3",
    "slug_selfh": "typo3",
    "url": "typo3.org",
    "repo": "github.com/TYPO3/typo3",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "10",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "Live Blog",
    "slug_selfh": "live-blog",
    "url": "www.sourcefabric.org/software/liveblog",
    "repo": "github.com/liveblog/liveblog",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "Movim",
    "slug_selfh": "movim",
    "url": "movim.eu",
    "repo": "github.com/movim/movim",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "Statamic",
    "slug_selfh": "statamic",
    "url": "statamic.com",
    "repo": "github.com/statamic/cms",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "Comentario",
    "slug_selfh": "comentario",
    "url": "comentario.app",
    "repo": "gitlab.com/comentario/comentario",
    "desc": "GitLab",
    "lang": "37",
    "stars": 0,
    "license": "",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "BroadcastChannel",
    "slug_selfh": "broadcastchannel",
    "url": "memo.miantiao.me",
    "repo": "github.com/miantiao-me/BroadcastChannel",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 3,
    "tag_name": "Blog"
  }
]